[API Reference](../README.md) > [GetTokenCapGcParamsResult](../interfaces/GetTokenCapGcParamsResult.md)

# Interface: GetTokenCapGcParamsResult

## Hierarchy

**GetTokenCapGcParamsResult**

## Index

### Properties

* [cap](GetTokenCapGcParamsResult.md#cap)
* [token](GetTokenCapGcParamsResult.md#token)

---

## Properties

<a id="cap"></a>

###  cap

**● cap**: *`BigNumber`*

*Defined in [wrappers/tokenCapGC.ts:71](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/tokenCapGC.ts#L71)*

___
<a id="token"></a>

###  token

**● token**: *[Address](../#Address)*

*Defined in [wrappers/tokenCapGC.ts:72](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/tokenCapGC.ts#L72)*

___

